[RestoreInformation]
DriverDesc=Broadcom 802.11n Network Adapter
DriverVersion=7.35.338.0
DriverDate=12-10-2015
DriverProvider=Broadcom
DriverClass=Net
DriverInfPath=oem26.inf
DriverInfSection=BCM43XNG_NT64.NTamd64
DriverHardwareID=pci\ven_14e4&dev_4365
